Results 1 to 4 of 4

Thread: software repository in suse 10.2

  1. #1

    Default software repository in suse 10.2

    Hi

    Apparently i cannot find the tab software repository in suse 10.2 under software in YAST. Any help?

  2. #2

    Default Re: software repository in suse 10.2

    If that is gnome desktop you have to change to the qt I think this is the fix but long forgotten Yast In Gnome In Opensuse 11 - openSUSE Forums
    Man first, have a try at Info, have a look at Wiki, if all that fails Scroogle!!!!!
    If I've helped click on the Rep button I don't know what it does but it sounds cool.

  3. #3
    brassy NNTP User

    Default Re: software repository in suse 10.2

    wabz wrote:
    > Hi
    >
    > Apparently i cannot find the tab software repository in suse 10.2 under
    > software in YAST. Any help?


    what is "tab software"?

    openSUSE 10.2 is no longer officially supported, see:
    http://en.opensuse.org/SUSE_Linux_Lifetime

    which means the official repos have been taken down...
    i used to have a link to old version repos, but cant find it now..
    you MIGHT find by searching..

    but, you are better off (and safer) to move to a supported version..
    (hint: for ME, 10.3 is better than 11.x)

    --
    brassy

  4. #4
    JosephKK NNTP User

    Default Re: software repository in suse 10.2

    On Wed, 01 Jul 2009 17:25:47 GMT, brassy
    <brassy@no-mx.forums.opensuse.org> wrote:

    >wabz wrote:
    >> Hi
    >>
    >> Apparently i cannot find the tab software repository in suse 10.2 under
    >> software in YAST. Any help?

    >
    >what is "tab software"?
    >
    >openSUSE 10.2 is no longer officially supported, see:
    >http://en.opensuse.org/SUSE_Linux_Lifetime
    >
    >which means the official repos have been taken down...
    >i used to have a link to old version repos, but cant find it now..
    >you MIGHT find by searching..
    >
    >but, you are better off (and safer) to move to a supported version..
    >(hint: for ME, 10.3 is better than 11.x)


    I hear ya. 10.3 on my production machine, 11.1 on the experimental
    machine.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •